<!DOCTYPE html>
<html>
<head>
	<title>VSM – Доставка воды</title>
	<meta charset="UTF-8"/>
	<meta name="viewport" content="width=device-width, maximum-scale=1, initial-scale=1, user-scalable=no"/>
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body class="l-header--reversed">
	{{> _/header}}
	{{> _/navigation}}

	<div class="container">
		{{> search/_/header}}
	</div>

	{{> index/_/products/index products=search}}

	{{> _/footer}}
</body>
</html>
